
Member Nodes - Task #6194

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6188 (Closed): PPBIO: Registration in environment

PPBIO: Register MN

2014-08-29 16:36 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

Subtasks:

Task # 6195: PPBIO: Set up Node document Rejected

Task # 6196: PPBIO: Set the node status to approved (start synchronization) Closed

History

#1 - 2014-10-13 17:05 - Ben Leinfelder

- Status changed from New to In Progress

The node is registered and approved in cn stage 2 but not set to synchronize:

https://cn-stage-2.test.dataone.org/cn/v1/node/urn:node:mnTestPPBIO

#2 - 2016-05-06 17:53 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- Estimated time set to 0.00
